@font-face {
  font-family: "Bronova";
  src: url("/public/fonts/BronovaBold.otf");
  src: url("/public/fonts/BronovaRegular.otf"); }
h1, h2, h3, a, p {
  font-family: 'Bronova', sans-serif; }

.navbar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  align-items: center;
  padding: 0 160px;
  background-color: #F2F2F2;
  height: 8vh;
  box-shadow: 0px 4px 5px #D9D9D9;
  z-index: 10;
  position: fixed;
  top: 0; }
  .navbar .logo {
    width: 8vw; }
  .navbar nav ul {
    display: flex;
    align-items: center; }
    .navbar nav ul li {
      list-style-type: none;
      margin-left: 32px; }
      .navbar nav ul li a {
        width: fit-content;
        text-align: center;
        text-decoration: none;
        color: #1D2424;
        border-bottom: 1px solid #F2F2F2;
        padding-bottom: 4px;
        transition: 0.3s;
        font-family: 'Bronova', sans-serif; }
        .navbar nav ul li a:hover {
          border-bottom: 1px solid #1D2424; }
      .navbar nav ul li .profil {
        width: 40px;
        height: 40px;
        border-radius: 100px;
        background-color: #D9D9D9; }
    .navbar nav ul .admin {
      background-color: #8F00FF;
      padding: 8px 16px;
      border-radius: 8px; }
      .navbar nav ul .admin a {
        color: #FFFFFF;
        border-bottom: none; }
        .navbar nav ul .admin a:hover {
          border-bottom: none; }
    .navbar nav ul .connexion {
      background-color: #8F00FF;
      padding: 8px 16px;
      border-radius: 8px;
      color: #FFFFFF; }
      .navbar nav ul .connexion a {
        border-bottom: none; }
        .navbar nav ul .connexion a:hover {
          border-bottom: none; }

.footer_top {
  width: 100%;
  padding: 96px 400px;
  margin-top: 80px;
  background-color: #D9D9D9;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: sticky; }
  .footer_top div:nth-child(1) {
    line-height: 32px; }
  .footer_top div:nth-child(2) img:nth-child(2) {
    margin: 0 16px; }
  .footer_top div:nth-child(2) img:nth-child(3) {
    margin: 0 16px 0 0; }
  .footer_top div:nth-child(3) img {
    width: 160px; }

.footer_bottom {
  width: 100%;
  padding: 16px 160px;
  box-sizing: border-box;
  background-color: #464646;
  display: flex;
  justify-content: space-between;
  color: #FFFFFF; }
  .footer_bottom nav ul {
    display: flex;
    justify-content: space-between;
    gap: 40px; }
    .footer_bottom nav ul li {
      list-style-type: none; }
      .footer_bottom nav ul li a {
        text-decoration: none;
        color: #FFFFFF; }

.button {
  width: fit-content;
  margin: auto;
  display: block;
  padding: 16px 24px;
  border-radius: 16px;
  background-color: #8F00FF;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 24px;
  position: relative;
  box-sizing: border-box;
  margin-top: 80px;
  text-decoration: none;
  transition: 0.3s;
  top: 0;
  left: 0; }
  .button::after {
    content: "space";
    width: 100%;
    box-sizing: border-box;
    position: absolute;
    padding: 16px 24px;
    border-radius: 16px;
    border: 1px solid #8F00FF;
    color: #FFFFFF;
    font-size: 24px;
    z-index: -1;
    top: 4px;
    left: 4px;
    transition: 0.3s; }
  .button:hover {
    top: 4px;
    left: 4px; }
    .button:hover::after {
      top: -1px;
      left: 0px; }

h1 {
  width: fit-content;
  margin: auto;
  text-align: center;
  font-size: 60px;
  text-transform: uppercase;
  font-weight: bold; }
  h1 span:nth-child(1) {
    color: #8F00FF; }
  h1 span:nth-child(3) {
    -webkit-text-stroke: 2px #8F00FF;
    color: transparent; }

.titrePrincipal {
  font-size: 96px;
  margin-top: 120px; }

.titreKit {
  margin-top: 80px; }

.titreValidator {
  text-transform: none !important; }

.menuIndex {
  width: calc(100% - 320px);
  margin: 96px 160px;
  box-sizing: border-box;
  display: flex; }
  .menuIndex article:nth-child(2) {
    margin: 0 80px; }
  .menuIndex article {
    box-sizing: border-box;
    padding: 0 40px 0 0; }
    .menuIndex article h2 {
      font-size: 24px;
      text-transform: uppercase; }
    .menuIndex article p {
      margin-top: 24px;
      font-size: 16px;
      font-weight: 300; }

.cardsAccueil {
  display: flex;
  width: fit-content;
  margin: auto;
  margin-top: 80px; }
  .cardsAccueil article {
    padding: 56px 48px;
    border-radius: 24px;
    border: 1px solid #1D2424; }
    .cardsAccueil article h2 {
      font-size: 24px;
      text-transform: uppercase;
      font-family: Bronova; }
    .cardsAccueil article h2 span {
      font-size: 48px; }
    .cardsAccueil article h3 {
      font-size: 24px;
      margin-top: 16px;
      font-weight: 300;
      color: #8F00FF; }
    .cardsAccueil article a {
      color: #1D2424;
      display: block;
      width: fit-content;
      margin: 64px auto 0 auto;
      font-size: 20px;
      font-weight: 300;
      text-transform: uppercase;
      text-decoration: none;
      padding-bottom: 8px;
      border-bottom: 1px solid #1D2424; }
  .cardsAccueil article:nth-child(2) {
    margin: 0 32px; }

.separate {
  width: calc(100% - 320px);
  border: 1px solid #1D2424;
  position: relative;
  display: block; }
  .separate::before {
    content: "";
    position: absolute;
    left: -4px;
    top: -4px;
    width: 8px;
    height: 8px;
    border-radius: 100px;
    background-color: #1D2424; }
  .separate::after {
    content: "";
    position: absolute;
    right: -4px;
    top: -4px;
    width: 8px;
    height: 8px;
    border-radius: 100px;
    background-color: #1D2424; }

.separate-home {
  margin: 96px 160px; }

.separate-kit {
  margin: 80px 160px; }

.separate-validator {
  margin: 40px 0;
  width: 100%; }

.kitPresentation {
  width: 100%;
  padding: 0 160px;
  box-sizing: border-box; }
  .kitPresentation h3 {
    color: #8F00FF;
    font-size: 24px; }
  .kitPresentation section {
    margin-top: 32px;
    display: flex;
    justify-content: space-between; }
    .kitPresentation section article {
      display: flex;
      flex-direction: column;
      gap: 16px;
      width: 49%; }
      .kitPresentation section article p {
        font-size: 16px; }

.simpleButton {
  padding: 8px 24px;
  border-radius: 16px;
  border: 2px solid #8F00FF;
  color: #8F00FF;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  display: block;
  width: fit-content; }

.kit-simpleButton {
  margin-left: 160px;
  text-decoration: none; }

.validator {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 160px;
  margin-top: 80px; }
  .validator article:nth-child(1) {
    width: 33%; }
    .validator article:nth-child(1) div {
      box-sizing: border-box;
      padding: 200px 80px;
      background-color: #D9D9D9;
      border-radius: 24px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      gap: 24px;
      position: relative; }
      .validator article:nth-child(1) div p {
        text-align: center; }
      .validator article:nth-child(1) div img {
        width: 40px;
        margin: auto; }
      .validator article:nth-child(1) div::after {
        content: "";
        height: 100%;
        width: 100%;
        box-sizing: border-box;
        position: absolute;
        padding: 16px 24px;
        border-radius: 16px;
        border: 2px solid #8F00FF;
        color: #FFFFFF;
        font-size: 24px;
        z-index: -1;
        top: 16px;
        left: 16px; }
    .validator article:nth-child(1) a {
      padding: 16px 24px;
      border-radius: 16px;
      background-color: #8F00FF;
      color: #FFFFFF;
      text-transform: uppercase;
      font-size: 16px;
      font-weight: bold;
      display: block;
      width: fit-content;
      text-decoration: none;
      margin: 36px auto; }
  .validator article:nth-child(2) {
    width: 45%; }
    .validator article:nth-child(2) h2:nth-child(3) {
      text-align: center;
      font-size: 24px; }
    .validator article:nth-child(2) div:nth-child(4) {
      border: 2px solid #8F00FF;
      box-sizing: border-box;
      padding: 40px 64px;
      margin-bottom: 24px;
      border-radius: 24px;
      margin-top: 24px; }
      .validator article:nth-child(2) div:nth-child(4) h2 {
        text-align: center;
        margin-bottom: 24px; }
      .validator article:nth-child(2) div:nth-child(4) div {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        gap: 16px;
        border: none; }
        .validator article:nth-child(2) div:nth-child(4) div span {
          color: #8F00FF;
          text-transform: uppercase;
          font-weight: bold;
          width: 10%;
          font-size: 24px; }
        .validator article:nth-child(2) div:nth-child(4) div p {
          width: 75%; }
    .validator article:nth-child(2) .conseilsTitle {
      margin: 40px 0; }
    .validator article:nth-child(2) .conseils {
      display: flex;
      flex-direction: column;
      gap: 16px; }

.kitStructure {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 160px;
  margin-top: 40px; }
  .kitStructure aside {
    width: fit-content;
    height: fit-content;
    box-sizing: border-box;
    background: #F2F2F2;
    padding: 0 40px 40px 40px;
    border-radius: 24px;
    position: fixed;
    top: 28vh;
    box-shadow: 0px 0px 10px #D9D9D9; }
    .kitStructure aside nav ul li {
      list-style-type: none; }
      .kitStructure aside nav ul li .title {
        margin-top: 40px;
        text-transform: uppercase;
        font-weight: bold;
        cursor: pointer; }
      .kitStructure aside nav ul li a {
        text-decoration: none;
        width: 100%;
        display: flex;
        justify-content: space-between;
        color: #1D2424;
        transition: 0.3s; }
        .kitStructure aside nav ul li a span {
          transform: rotate(90deg); }
        .kitStructure aside nav ul li a:hover {
          color: #8F00FF; }
      .kitStructure aside nav ul li .sous-menu {
        transition: 0.3s; }
        .kitStructure aside nav ul li .sous-menu li {
          list-style-type: none;
          margin-top: 8px; }
          .kitStructure aside nav ul li .sous-menu li a {
            text-decoration: none; }
  .kitStructure .content {
    width: 60%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 56px;
    margin-top: calc(8vh + 80px);
    margin-left: auto;
    margin-right: 0; }
    .kitStructure .content article {
      width: 100%;
      box-sizing: border-box;
      padding: 40px 48px;
      border: 1px solid #8F00FF;
      border-radius: 24px; }
      .kitStructure .content article h2 {
        margin-bottom: 24px; }
      .kitStructure .content article .double-column {
        column-count: 2;
        column-gap: 24px; }
        .kitStructure .content article .double-column p {
          margin-bottom: 16px; }
      .kitStructure .content article .simple-column {
        display: flex;
        flex-direction: column;
        gap: 16px; }
        .kitStructure .content article .simple-column h3 {
          margin-top: 16px; }
        .kitStructure .content article .simple-column .chiffres {
          display: flex;
          justify-content: space-between;
          gap: 18px; }
          .kitStructure .content article .simple-column .chiffres article {
            display: flex;
            flex-direction: column;
            align-items: center;
            border: none;
            padding: 0; }
            .kitStructure .content article .simple-column .chiffres article h4 {
              color: #8F00FF;
              font-size: 24px; }
            .kitStructure .content article .simple-column .chiffres article p {
              text-align: center; }
        .kitStructure .content article .simple-column .chiffres-text {
          margin: 32px 0;
          font-size: 16px; }
        .kitStructure .content article .simple-column .bold {
          font-weight: bold; }
        .kitStructure .content article .simple-column .source {
          font-size: 12px; }
        .kitStructure .content article .simple-column .list {
          font-family: 'Bronova', sans-serif; }
        .kitStructure .content article .simple-column .columns {
          display: flex;
          justify-content: space-between;
          gap: 32px;
          width: 100%;
          box-sizing: border-box; }
          .kitStructure .content article .simple-column .columns div:nth-child(1) {
            display: flex;
            flex-direction: column;
            gap: 18px;
            width: initial; }
          .kitStructure .content article .simple-column .columns .chiffres article {
            padding: 0; }
            .kitStructure .content article .simple-column .columns .chiffres article h3 {
              text-align: center;
              margin: 0; }

.close {
  max-height: 0;
  overflow: hidden; }

.open {
  max-height: fit-content;
  overflow: visible; }

.background {
  height: 48vh;
  width: 100%;
  box-sizing: border-box;
  background-color: #D9D9D9;
  position: relative; }

.login {
  width: 40vw;
  margin: 160px auto;
  position: absolute;
  top: 0;
  left: 30vw;
  right: 40vw;
  box-sizing: border-box;
  border-radius: 24px; }
  .login header {
    width: 100%;
    box-sizing: border-box;
    display: flex; }
    .login header .background1, .login header .background2 {
      width: 50%;
      box-sizing: border-box; }
    .login header .background1 .login-button1 {
      width: 100%;
      background-color: #FFFFFF;
      height: fit-content;
      border-top-left-radius: 24px; }
      .login header .background1 .login-button1 .login-button2 {
        width: 100%;
        background-color: #8F00FF;
        box-sizing: border-box;
        padding: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 24px 0;
        border-top-left-radius: 24px;
        border-bottom-right-radius: 24px; }
        .login header .background1 .login-button1 .login-button2 a {
          width: fit-content;
          text-align: center;
          font-size: 18px;
          text-transform: uppercase;
          text-decoration: none;
          color: #FFFFFF; }
    .login header .background2 {
      background-color: #8F00FF;
      border-top-right-radius: 24px; }
      .login header .background2 .register-button1 {
        width: 100%;
        background-color: #8F00FF;
        height: fit-content;
        border-top-right-radius: 24px; }
        .login header .background2 .register-button1 .register-button2 {
          width: 100%;
          background-color: #FFFFFF;
          box-sizing: border-box;
          padding: 10px;
          display: flex;
          justify-content: center;
          align-items: center;
          padding: 24px 0;
          border-top-right-radius: 24px;
          border-top-left-radius: 24px; }
          .login header .background2 .register-button1 .register-button2 a {
            width: fit-content;
            text-align: center;
            color: #FFFFFF;
            font-size: 18px;
            text-transform: uppercase;
            text-decoration: none;
            color: #1D2424; }
  .login .form-content {
    width: 100%;
    box-sizing: border-box;
    padding: 60px 0;
    background-color: #FFFFFF;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px; }
    .login .form-content .form-structure {
      display: flex;
      flex-direction: column;
      box-sizing: border-box;
      gap: 24px;
      padding: 16px 80px; }
      .login .form-content .form-structure div {
        display: flex;
        flex-direction: column; }
        .login .form-content .form-structure div label {
          color: #1D2424;
          margin-bottom: 8px; }
        .login .form-content .form-structure div input {
          display: inline;
          background-color: #8F00FF;
          padding: 16px 16px;
          box-sizing: border-box;
          border-radius: 16px;
          border: 1px solid #D9D9D9;
          background: #FFFFFF; }
          .login .form-content .form-structure div input:focus {
            background-color: #FFFFFF; }
          .login .form-content .form-structure div input:active {
            border: none;
            background-color: #FFFFFF; }
      .login .form-content .form-structure .validate {
        width: fit-content;
        margin: 0 auto;
        padding: 16px 32px;
        background-color: #8F00FF;
        color: #FFFFFF;
        border-radius: 16px;
        border: none;
        text-transform: uppercase; }

.background {
  height: 48vh;
  width: 100%;
  box-sizing: border-box;
  background-color: #D9D9D9;
  position: relative; }

.register {
  width: 40vw;
  margin: 40px auto;
  position: absolute;
  top: 0;
  left: 30vw;
  right: 40vw;
  box-sizing: border-box;
  border-radius: 24px; }
  .register header {
    width: 100%;
    box-sizing: border-box;
    display: flex; }
    .register header .background1, .register header .background2 {
      width: 50%;
      box-sizing: border-box; }
    .register header .background1 .login-button1 {
      width: 100%;
      background-color: #8F00FF;
      height: fit-content;
      border-top-left-radius: 24px; }
      .register header .background1 .login-button1 .login-button2 {
        width: 100%;
        background-color: #FFFFFF;
        box-sizing: border-box;
        padding: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 24px 0;
        border-top-left-radius: 24px;
        border-top-right-radius: 24px; }
        .register header .background1 .login-button1 .login-button2 a {
          width: fit-content;
          text-align: center;
          font-size: 18px;
          text-transform: uppercase;
          text-decoration: none;
          color: #1D2424; }
    .register header .background2 {
      background-color: #FFFFFF;
      border-top-right-radius: 24px; }
      .register header .background2 .register-button1 {
        width: 100%;
        background-color: #FFFFFF;
        height: fit-content;
        border-top-right-radius: 24px; }
        .register header .background2 .register-button1 .register-button2 {
          width: 100%;
          background-color: #8F00FF;
          box-sizing: border-box;
          padding: 10px;
          display: flex;
          justify-content: center;
          align-items: center;
          padding: 24px 0;
          border-top-right-radius: 24px;
          border-bottom-left-radius: 24px; }
          .register header .background2 .register-button1 .register-button2 a {
            width: fit-content;
            text-align: center;
            color: #FFFFFF;
            font-size: 18px;
            text-transform: uppercase;
            text-decoration: none;
            color: #FFFFFF; }
  .register .form-content {
    width: 100%;
    box-sizing: border-box;
    padding: 40px 0;
    background-color: #FFFFFF;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px; }
    .register .form-content .form-structure {
      display: flex;
      flex-direction: column;
      box-sizing: border-box;
      gap: 24px;
      padding: 16px 80px; }
      .register .form-content .form-structure div {
        display: flex;
        flex-direction: column; }
        .register .form-content .form-structure div label {
          color: #1D2424;
          margin-bottom: 8px; }
        .register .form-content .form-structure div input {
          display: inline;
          background-color: #8F00FF;
          padding: 16px 16px;
          box-sizing: border-box;
          border-radius: 16px;
          border: 1px solid #D9D9D9;
          background: #FFFFFF; }
          .register .form-content .form-structure div input:focus {
            background-color: #FFFFFF; }
          .register .form-content .form-structure div input:active {
            border: none;
            background-color: #FFFFFF; }
      .register .form-content .form-structure .validate {
        width: fit-content;
        margin: 0 auto;
        padding: 16px 32px;
        background-color: #8F00FF;
        color: #FFFFFF;
        border-radius: 16px;
        border: none;
        text-transform: uppercase;
        font-family: 'Bronova', sans-serif;
        cursor: pointer; }

.kit-titre {
  width: 100%;
  box-sizing: border-box;
  background-color: #F2F2F2;
  display: block;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  height: 20vh;
  padding-top: 40px; }
  .kit-titre h1 {
    margin-top: 0; }
  .kit-titre .separate-kit-inside {
    margin: 40px auto 40px auto; }

.profil-titre {
  width: fit-content;
  box-sizing: border-box;
  padding: 40px 0;
  margin-left: 400px; }
  .profil-titre .separate-profil {
    width: 100%; }

.profil-page {
  width: 72%;
  box-sizing: border-box;
  padding: 0 160px;
  margin: auto; }
  .profil-page .double-input {
    display: flex;
    width: 100%;
    box-sizing: border-box;
    gap: 40px; }
  .profil-page .input {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 24px; }
    .profil-page .input label {
      margin-left: 16px; }
    .profil-page .input input {
      width: 100%;
      display: block;
      box-sizing: border-box;
      padding: 16px;
      border: 1px solid #8F00FF;
      border-radius: 16px;
      background: #F2F2F2;
      margin-top: 4px; }
  .profil-page .password {
    margin-top: 40px; }
  .profil-page .reinitialisation .reini-button {
    background-color: #8F00FF;
    margin-top: 8px;
    width: fit-content;
    padding: 16px 16px;
    border-radius: 16px;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
    margin: 16px 0 0 auto; }

.menu-commu {
  width: fit-content;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  margin: 0 auto;
  width: 100%;
  flex-wrap: wrap;
  margin: auto;
  padding: 0 160px;
  gap: 16px 16px;
  margin-top: 40px; }
  .menu-commu article {
    width: calc(50% - 8px);
    box-sizing: border-box;
    padding: 40px;
    border: 2px solid #8F00FF;
    border-radius: 24px;
    display: flex;
    flex-direction: column; }
    .menu-commu article h2 {
      text-align: center;
      text-transform: uppercase;
      font-size: 48px; }
    .menu-commu article h3 {
      text-align: center;
      text-transform: uppercase;
      font-size: 24px; }
    .menu-commu article p {
      margin-top: 24px;
      text-align: center; }
    .menu-commu article a {
      width: fit-content;
      margin: 0 auto;
      margin-top: 40px;
      text-transform: uppercase;
      padding-bottom: 8px;
      border-bottom: 1px solid #1D2424;
      color: #1D2424;
      text-decoration: none; }

.menu-commu2 {
  width: fit-content;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  margin: 0 auto;
  width: 100%;
  flex-wrap: wrap;
  margin: auto;
  padding: 0 160px;
  gap: 16px 16px;
  margin-top: 40px; }
  .menu-commu2 article {
    width: calc(50% - 8px);
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 80px 40px;
    height: 100%; }
    .menu-commu2 article div {
      padding: 80px 40px;
      border: 2px solid #8F00FF;
      border-radius: 24px;
      display: flex;
      flex-direction: column; }
    .menu-commu2 article h2 {
      text-align: center;
      text-transform: uppercase;
      font-size: 48px; }
    .menu-commu2 article h3 {
      text-align: center;
      text-transform: uppercase;
      font-size: 24px; }
    .menu-commu2 article p {
      margin-top: 24px;
      text-align: center; }
    .menu-commu2 article a {
      width: fit-content;
      margin: 0 auto;
      margin-top: 40px;
      text-transform: uppercase;
      padding-bottom: 8px;
      border-bottom: 1px solid #1D2424;
      color: #1D2424;
      text-decoration: none; }
  .menu-commu2 article:nth-child(1) {
    height: 100%;
    padding: 0; }
  .menu-commu2 article:nth-child(2) {
    border: 2px solid #8F00FF;
    border-radius: 24px;
    height: auto;
    padding: 80px 0 0 0; }
    .menu-commu2 article:nth-child(2) ul {
      margin: 40px;
      display: flex;
      flex-direction: column;
      gap: 16px; }
      .menu-commu2 article:nth-child(2) ul li {
        width: 100%;
        list-style-type: none;
        background-color: #D9D9D9;
        padding: 8px 32px;
        box-sizing: border-box;
        border-radius: 4px; }
        .menu-commu2 article:nth-child(2) ul li a {
          text-decoration: none;
          border-bottom: none;
          text-transform: none; }

* {
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5, h6, p, a {
  font-family: "Bronova"; }

html {
  scroll-behavior: smooth; }

body {
  box-sizing: border-box;
  padding-top: 8vh;
  background-color: #F2F2F2; }

.error {
  height: 44vh;
  display: flex;
  justify-content: center;
  align-items: center; }

/*# sourceMappingURL=main.css.map */
